Subject: Re: summary of issues I've raised with the Alarm MIB

From: Randy Presuhn <[email-masked]>
Date: Fri, 25 Jan 2002 11:22:00 -0800 (PST)

Hi -

> Message-Id: <[email-masked]>
> Date: Fri, 25 Jan 2002 08:37:20 -0800
> To: [email-masked], DISMAN Mailing List <[email-masked]>
> From: "David T. Perkins" <[email-masked]>
> Subject: Re: summary of issues I've raised with the Alarm MIB
> In-Reply-To: <[email-masked]>
...
> It is not legal to have the access of index objects as 
> accessible-for-notify.
...

I haven't been able to find such a prohibition in RFC 2578.
Could you give a more specific reference to where this is
spelled out?

 ------------------------------------------------------
 Randy Presuhn          BMC Software, Inc.  1-3141
 [email-masked]  2141 North First Street
 Tel: +1 408 546-1006   San José, California 95131  USA
 ------------------------------------------------------
 My opinions and BMC's are independent variables.
 ------------------------------------------------------

---

From: "David T. Perkins" <[email-masked]>
Date: Fri, 25 Jan 2002 11:51:11 -0800

HI,

Look near the end of section 7.7 in RFC 2578 for rules about max-access
for index objects.

Regards,
/david t. perkins